Subject: bug#44134: What is the conclusion on epa-list-keys?

From: Pankaj Jangid <[email-masked]>
Date: Sat, 16 Jan 2021 13:15:52 +0530

Lars Ingebrigtsen <[email-masked]> writes:

>> I think the problem is due to [1: 517285f7cae] (Ccing Lars who who wrote
>> that commit) which dropped the epa-list-keys text property from
>> epa--insert-keys.  So it would be safer to restore that property rather
>> than switching to detect the epa-key property as in your patch.
>
> Yes, I think the property was dropped by mistake in my patch.

Lars, I am not sure if you have restored the changes. If you have
already done then this bug was not due to that.

I am still seeing issue. i.e. after quiting the buffer with ‘q‘ key, I
cannot list the keys with ‘M-x epa-list-keys‘ again. Same behaviour as
in my original bug-report.